mGBA
----
mGBA is an emulator for multiple Nintendo handheld systems.

The Jolly Good API port is designed to be used with Game Boy Advance content.

Source for the emulator core is unmodified from upstream sources.

Compiling
---------
Make sure you have The Jolly Good API's header files installed. If you did
not install them, you will be required to include their path in CFLAGS.

Options:
  DISABLE_MODULE - Set to a non-zero value to disable building the module.
  ENABLE_STATIC_JG - Set to a non-zero value to build a static JG archive.

Linux:
  make

macOS:
  make

BSD:
  gmake

Windows (MSYS2):
  make

The build will be output to "mgba/". This directory may be used as is
locally by copying it to your local "cores" directory, or may be installed
system-wide using the "install" target specified in the Makefile.
